AntiFancyChat 1.0.0

Prevents non-standard characters in chat

  1. EnderTweaks
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    Sponsored by AccurateNode!

    Minecraft & VPS hosting from $0.75/gb!
    Get 15% off your first month with code ENDERTWEAKS!

    Any non-standard characters will be removed from chat.

    No dependencies!
    Permission: antifancychat.bypass to bypass the filter.

    Any problems, dm me on discord, harry.#6549

    Servers using the plugin:
    - mc-games.club

    DM me to add your server!

    https://harrydev.me/discord
    ruperrt likes this.

Recent Reviews

  1. Superplatano
    Superplatano
    5/5,
    Version: 1.0.0
    Very good does everything you need it to. This is the plugin that you need when trying to make players not use fancy chat. Absolutely recommend this.